ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Shareaholic SexyBookmarks Plugin <= 6.1.4.0 - CSRF

Product
Shareaholic SexyBookmarks
Description
Because of this vulnerability, the attackers can hijack the authentication of users for requests that "manipulate plugin settings."
Solution
Update the plugin.
Classification
Type Cross Site Request Forgery (CSRF)
OWASP Top 10 A8: Cross Site Request Forgery (CSRF)
References
CVE Mitre
CVE
Name CVE-2013-3256
Versions
Affected In <= 6.1.4.0
Fixed In 6.1.4.1
Disclosure date
2013-04-22
Credits
Charlie Eriksen